/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Represents the Data Transfer Object (DTO) for terms of service information.
 * @export
 * @interface TermsOfServiceDto
 */
export interface TermsOfServiceDto {
    /**
     * The version of the terms of service.
     * @type {string}
     * @memberof TermsOfServiceDto
     */
    'version': string;
    /**
     * The URI point to the content of ToS\' version
     * @type {string}
     * @memberof TermsOfServiceDto
     */
    'href': string;
    /**
     * Indicates whether these terms of service are current or not.
     * @type {boolean}
     * @memberof TermsOfServiceDto
     */
    'isCurrent': boolean;
}

